Subject: Re: [EDUC] Appel pour l'interopérabilité
From: Anthony GOUBIN <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2014 00:56:30 +0100
List-Id: <educ.april.org>

Une idée vite fait en passant : "Et si, en informatique, on parlait 
enfin tous la même langue ?"
A.

Le 26/02/2014 22:57, Rémi Boulle a écrit :
> Bonjour,
>
> Nous sommes en train de préparer le lancement d'une campagne en faveur 
> de l'interopérabilité (utiliser des formats ouverts) dans l'EN.
>
> Ce sera sous la forme d'un appel sur un site très proche de :
> https://optin.stopwatching.us/
>
> Le but est de recueillir des signataires de soutien (nous en avons 
> déjà beaucoup) puis envoyer une lettre ouverte au MEN, etc. Le but est 
> surtout ce militer pour l'utilisation des format ouverts à tous les 
> niveaux du MEN.
>
> Nous allons acheter un nom de domaine mais il faudrait d'abord trouver 
> un slogan assez mordant. En effet, les collègues ne réagissent pas à « 
> pour l'interopérabilité ! » … ils réagissent plus à « Il faut en finir 
> avec word ! » :-)
>
> Est-ce que vous avez des idées ?
> Merci,
> ++
> Rémi.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ